body {
	background: #000;
	font-family: arial,sans-serif,verdana;
	font-size:12px;
	color:#000;
}

#container
{
	margin: 0 auto;
	width: 1024px;
	background: #040300;
}

#header
{
	width: 954px;
	background: #333;
	margin: 0 35px;
	border-bottom:6px solid #040300;
}

#logo {
	float: left;
	width: 134px;
	display: inline;
}

#navigation
{
	float: left;
	margin: 0;
	width: 804px;
	height: 40px;
	padding: 35px 0 0 16px;
	background: #333;
	font-size:11.5px;
	letter-spacing:2px;
	font-weight:bold;
	border-bottom:6px solid #040300;
	display: inline;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	margin: 0;
	float: left;
	padding: 0 14px;
	color: #c7c69e;
	text-decoration: none;
}

#navigation li a:hover {color:#ffffff;}

#headline {
	float: left;
	width: 954px;
	height: 132px;
}

#content-container
{
	float: left;
	width: 954px;
	margin: 0 35px;
	border-bottom:2px solid #603913;
	background: #040300 url(images/bg_aside.gif) repeat-y 100% 0;
}

#content
{
	clear: left;
	float: left;
	width: 632px;
	margin: 6px 0 22px 0;
}

#content-border
{
	margin-bottom: 22px;
	width: 628px;
	border:2px solid #603913;
}

#content-box
{
	width: 560px;
	padding: 28px 28px;
	border:6px solid #040300;
	background: #c7c69e;
}

#content h2 {margin: 0; font-size:16px;}
#content h3 {margin: 0 0 16px 0; font-size:16px;}
#content p {margin: 0; padding: 8px 0 0 0;}
.p {margin: 0; border-top:1px solid #603913;}
.li {margin-left:-22px; margin-top:6px; margin-bottom:0px;}

#aside
{
	float: right;
	width: 290px;
	margin: 6px 0 0 10px;
	display: inline;
	color: #ccc;
}

#aside-border
{
	margin-bottom: 22px;
	width: 286px;
	border:2px solid #603913;
}

#aside-box
{
	width: 246px;
	padding: 14px 14px;
	border:6px solid #040300;
	background: #333333;
}

#aside h2 {margin: 0 0 16px 0; font-size:18px;}
#aside p {margin: 0; padding: 8px 0 0 0; line-height:18px;}
.asideP {margin: 0; border-top:2px solid #000; line-height:18px;}
.asideF {font-size:16px; font-weight:bold; color:#c7c69e}
.asideF2 {font-size:14px; font-weight:bold; color:#c7c69e}

#footer
{
	clear: both;
	background: #040300;
	color:#999999;
}

#logo-footer {
	float: left;
	width: 295px;
	padding: 10px 0px 20px 35px;
	background: url(/images/bg_040300.gif) repeat-y 100% 0;
	display: inline;
}
#footer-right {
	float: right;
	width: 660px;
	padding: 10px 34px 20px 0px;
	background: url(/images/bg_040300.gif) repeat-y 100% 0;
	text-align: right;
	font-size:9px;
	display: inline;
}

a:link    {color:#663300; text-decoration:none}
a:visited {color:#663300; text-decoration:none}
a:active  {color:#663300; text-decoration:none}
a:hover   {color:#221100; text-decoration:none}

a.a1:link    {color:#c7c69e; text-decoration:none}
a.a1:visited {color:#c7c69e; text-decoration:none}
a.a1:active  {color:#c7c69e; text-decoration:none}
a.a1:hover   {color:#ffffff; text-decoration:none}

a.a2:link    {color:#999999; text-decoration:none}
a.a2:visited {color:#999999; text-decoration:none}
a.a2:active  {color:#999999; text-decoration:none}
a.a2:hover   {color:#ffffff; text-decoration:none}